#include<bits/stdc++.h>
using namespace std;

int a,b,c,;

int main(){

cin>>a>>b>>c;


while(a>=10){
    a/=10;
}

while(b>=10){
b/=10;

}

while(c>=10){
    c/=10;
}

if(a<b) swap(a,b);
if(b<c) swap(b,c);
if(a<b) swap(a,b);




cout<<a;
cout<<b;
cout<<c;

return 0;
}